glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Exception Exception emitted by GError receipt from native methods. When a native method takes a GError parameter to report failures in method invocation, if the GError parameter is set after method invocation this Exception is thrown to report the error.
- Constructor
  2.12.0.0
  a handle to the native GError pointer.
  Internal constructor.
  This constructor is public so that generated code in assemblies outside of glib-sharp.dll can access it, but it should not be necessary to use it from application code.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Property
  2.12.0.0
  System.String To be added. To be added. To be added.